Subject: Re: Linux 2.6.14 and ALSA

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Nov 2005 08:21:54 +1100

On Mon, 2005-11-07 at 20:10 +0000, Giuliano Pochini wrote:
> 
> I know there is a big ppc32-ppc64 merge in progress. Anyway, with Linux
> 2.6.14 alsa-driver doesn't compile anymore. The configure script cannot
> compile many of its mini test programs because it cannot find the following
> headers. This is not a bug report. This is just a (incomplete?) list of
> files that have still to be moved in order to make alsa compile. I hope it
> helps.

Just include include/asm-powerpc before include/asm-ppc, we do that with
an "asm" symlink link in the arch code

Ben.